#!/usr/bin/gnuplot

f(x) = log10(abs(x))

set xl "Niter"
set yl "params"

set xyplane 0.0
set key outside

p \
  "fit.log" u 1:(f($2))  t "rinnb   2" w p ,\
  "fit.log" u 1:(f($3))  t "routnb  3" w p ,\
  "fit.log" u 1:(f($4))  t "hinvnb  4" w p ,\
  "fit.log" u 1:(f($5))  t "tinvnb  5" w p ,\
  "fit.log" u 1:(f($6))  t "hwindnb 6" w p ,\
  "fit.log" u 1:(f($7))  t "hcnb    7" w p ,\
  "fit.log" u 1:(f($8))  t "hvelnb  8" w p ,\
  "fit.log" u 1:(f($9))  t "vnb     9" w p ,\
  "fit.log" u 1:(f($10)) t "evelnb 10" w l ,\
  "fit.log" u 1:(f($11)) t "hshdnb 11" w l ,\
  "fit.log" u 1:(f($12)) t "tempnb 12" w l ,\
  "fit.log" u 1:(f($13)) t "densnb 13" w l ,\
  "fit.log" u 1:(f($14)) t "edennb 14" w l ,\
  "fit.log" u 1:(f($15)) t "etmpnb 15" w l ,\
  "fit.log" u 1:(f($16)) t "ajet   16" w l ,\
  "fit.log" u 1:(f($17)) t "rinjt  17" w l ,\
  "fit.log" u 1:(f($18)) t "routjt 18" w lp,\
  "fit.log" u 1:(f($19)) t "vjt    19" w lp,\
  "fit.log" u 1:(f($20)) t "tempjt 20" w lp,\
  "fit.log" u 1:(f($21)) t "densjt 21" w lp,\
  "fit.log" u 1:(f($22)) t "vtrbjt 22" w lp,\
  "fit.log" u 1:(f($23)) t "rpoljt 23" w lp,\
  "fit.log" u 1:(f($24)) t "vpoljt 24" w lp,\
  "fit.log" u 1:(f($25)) t "pangjt 25" w lp,\
  "fit.log" u 1:(f($26)) t "dinc   26" w lp,\

pa -1

